@charset 'utf-8';
body {
	/* background:#ffffff; */
	font-family:tahoma;
	font-size:12px;
	direction:ltr;
	color:#000000;
}
#footer {
    background: #181a1a;
}
.box_footer {
    color: #d7d2d2 !important;
    text-align: left !important;
}
.box_footer h1{
    line-height: 50px;
}
.box_footer a {
    color: #6bf8ff  !important;
}
.box_footer a:hover {
    color: #fff  !important;
}

.contact_us ul{
line-height: 30px;
}

.box_footer_holder{
width:100%;
padding-top:15px;
padding-bottom:10px;
text-align: center;
}
#f2_left {
    /* float: left; */
    padding: 10px 0px 10px 0px;
   margin:unset  !important;
}
.sticky {
  position: fixed !important;
  top: 0;
  width: 100%;
  z-index:99999;
}

.sticky + .content {
  padding-top: 60px;
}


ul#awt_navmenu ul li a {
background-color:rgba(0,68,94,0.8) !important;
}

#search_input{
background: transparent;
    width: 100%;
    height: 38px;
    float: right;
    padding: 4px 10px 3px 5px;
    margin: 0 5px 0 0;
    border: 0;
    font-family: tahoma;
    font-size: 12px;
    color: #999999
}

#search_style{
height: 38px !important;
}

#search{
float:inherit !important;
}


#menu_back {
    /* padding-left: 20px; */
z-index:99999;

}
#menu_back ul{
display:block;
}

#awt_top_menu{
background-color:transparent;
}

.header_logo {
	float:left;
	margin:17px 0 0 17px;
}
.header_logo img {
	float:left;
	height:110px !important;
}
.header_logo span{
	float:right;
	margin:23px 0 0 0;
	text-align:justify;
	line-height:22px;
	color:#0a90bd;
}
.header_logo2{
/*	float:right;
	margin:12px 30px 0 0;*/
    text-align: center;
}
#login_area {
	width:330px;
	float:right;
	margin:20px 0 0 5px;
}
#login_box, #login_box a {
	margin:20px 0 0 0;
	font-size:12px;
	color:#666666;
}
#login_box a:hover { 
	color:#333333;
}
#login_box ul {
	float:left;
	margin:10px 0 0 0;
	width:76%;
}
#login_box ul li {
	background:url('../../images/section65/arrow_ltr.png') left no-repeat;
	padding:0 0 0 10px;
	float:left;
	margin:0 0 0 10px;
}
#login_box ul li:first-child{
	margin:0;
	background:none;
	padding:0;
}
#login_box span {
	padding:0 0 0 0;
	float:left;
}
#login_chk_txt {
	padding:0 0 0 0;
	float:left;
	margin:0 20px 0 0;
}
#login_chkbox {
	margin:1px 0 0 2px;
}
#user_style, #pass_style {
	background:#0a90bd;
	width:150px;
	height:23px;
	float:left;
	padding:2px 10px 3px 10px;
	margin:0 0 0 5px;
	border:0;
	font-family:tahoma;
	font-size:12px;
	color:#fff;
	border:1px solid #94abb3;
	border-top:1px solid #939393;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:inset 0px 0px 3px #e7e7e7;
	-webkit-box-shadow:inset 0px 0px 3px #e7e7e7;
	box-shadow:inset 0px 0px 3px #e7e7e7;
	direction:ltr;
}
#user_style:focus, #pass_style:focus {
	direction:ltr;
}
.submit_login_top {
	float:right;
	padding:2px 10px 3px 10px;
	margin:10px 20px 0 0 !important;
}
#search{
	float:right;
	margin:10px 20px 0 20px;
        padding-left: 40px;
}
#social_bar{
	float:right;
	margin:10px 25px 0 0;
}
.social_btn {
	background:url(../../images/section65/icons.png) no-repeat top left;
	width:24px;
	height:24px;
	margin:0 0 0 5px;
	display:inline-block;
}
.social_btn:hover {
	opacity:0.8;
}
.social_face {
	background-position: 0 0;
}
.social_mail {
	background-position: -223px 0;
}
.social_goo {
	background-position: -74px 0;
}
.social_tw {
	background-position: -149px 0;
}
.social_rss {
	background-position: -297px 0;
}
.social_in {
	background-position: -371px 0;
}
.social_xml {
	background-position: -445px 0;
}
#co_side_right {
	float:left;
	width:310px;
	padding:0 25px 0 0;
}
.block {
	margin:0 0 20px 0;
	border:1px solid #e7e7e7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
}
.block_t {
	background:url(../../images/section65/menu_tob_block_bg.png) top repeat-x;
	height:55px;
	border-bottom:1px solid #e7e7e7;
	width:100%;
	padding:13px 0 0 20px;
}
.block_t h2 {
	background:url(../../images/section65/arrow6_en.png) left no-repeat;
	font-family:arial;
	font-size:17px;
	color:#2d333b;
	padding:0 0 0 20px;
	line-height:30px;
	position:relative;
}
.block_b {
	background:url(../../images/section65/menu_bottom_block_bg.png) top repeat-x;
	border-top:1px solid #fff;
	text-align:justify;
	padding:12px 15px;
	line-height:20px;
}
#mail_style {
	background:# fdfaf2url(../../images/section65/mail_en.png) right no-repeat;
	width:90%;
	height:30px;
	padding:2px 35px 3px 10px;
	margin:25px 5px 0 0;
	font-family:tahoma;
	font-size:12px;
	color:#999999;
	direction:ltr;
	border:1px solid #e7e7e7;
	border-top:1px solid #939393;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:inset 0px 0px 3px #e7e7e7;
	-webkit-box-shadow:inset 0px 0px 3px #e7e7e7;
	box-shadow:inset 0px 0px 3px #e7e7e7;
}


#top_box_b{
	padding:25px;
        width: 100%;
}
#co_center {
	/* width:1320px;
	float:right;
	padding-bottom:30px;
padding-top: 25px;*/
}
.box_footer {
	/*float:left;
	width:350px;
	margin:10px 25px 0 5px;
	line-height:20px;
	color:#535352;
	font-size:16px;*/
    float: unset;
    display: inline-grid;
    width: 300px;
   margin: 3px 45px 0 45px;
    line-height: 20px;
    color: #000000;
    font-size: 16px;
}
.box_footer h4 {
	font-family:arial;
	font-size:18px;
	color:##535352;
	margin:5px 0 15px 0;
}
.box_footer a {
	color:#535352;
}
.box_footer a:hover {
	color:blue;
}
.footer_logo {
       display:none;
	float:right;
	width:310px;
	height:300px;
        margin: -230px 20px 0 0;
}
.list_style {
	margin:15px;
	text-align:justify;
}
.list_style li {
	background:url(../../images/section65/arrow2_en.png) left no-repeat;
	margin:20px 10px;
	padding:0 0 0 15px;
}
.list_style2 {
	margin:0 0 0 10px;
	text-align:justify;
}
.list_style2 li {
	background:url(../../images/section65/arrow3_en.png) left no-repeat;
	margin:2px 0;
	padding:3px 0 6px 15px;
	border-bottom:1px solid #fff;
}
.list_style3 {
	margin:20px 0 20px 10px;
	text-align:justify;
	font-family:arial;
	font-size:20px;
}
.list_style3 li {
	margin:10px 0;
	padding:0 0 0 22px;
}
.list_style3 li ul li{
	background:url(../../images/section65/arrow2_en.png) left no-repeat;
}
.list_style3 li a {
	font-size:12px;
	font-family:tahoma;
}

.list_style_a {
	margin:20px 0 20px  10px;
	text-align:justify;
	font-family:nasimYW;
	font-size:20px;
}
.list_style_a li {
	margin:10px 0;
	padding:0 0 0 22px;
}
.list_style_a li ul li {
	background:url(../../images/section65/arrow4_en.png) left no-repeat;
	margin:10px 0;
	padding:0 0 0 22px;
}
.list_style_a li a {
	font-size:12px;
	font-family:tahoma;
}
#f2_right {
	float:right;
	margin:20px 0 0;
	font-size:11px;
	line-height:20px;
}
#f2_left {
	/*float:left;*/
	margin:20px 0 0;
	font-size:11px;
	direction:ltr;
	line-height:20px;
}
.genmed{
	font-size:12px;
	font-family:tahoma;
}
.styled-select {
   background:url(../../images/section65/slct_arrow_ltr.png) no-repeat 4% 0;
   height: 29px;
   overflow: hidden;
   width: 195px;
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
}
#select_menu{
	background:#0a90bd;
	width: 223px;
	-webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
   margin:0 55px;
}
.styled-select select {
   background: transparent;
   border: none;
   font-size: 12px;
   height: 29px;
   padding: 5px 0 5px 45px; 
   width: 223px;
   font-family:tahoma;
   cursor:pointer;
   color:#fff;
}
.styled-select select option {
	background:#fff;
	padding:5px;
	color:#000;
}
#totop {
	background:url(../../images/section65/to_top.png) no-repeat;
	display:block;
	position:fixed;
	left:10px;
	bottom:20px;
	width:40px;
	height:40px;
	cursor:pointer;
}
.boxes {
	margin:10px 0;
}
.boxes li {
	background:url('../../images/section65/arrow2_en.png') left no-repeat;
	padding:0 0 0 15px;
}
.yw_box {
	background:url(../../images/section65/bg_bottom_tbl.png) repeat-x bottom;
	position:relative;
	padding:20px;
	border-left:1px solid #e7e7e7;
	border-right:1px solid #e7e7e7;
}
.yw_box h2{
	/* float:left; */
	font-family:arial;
	font-size:22px;
	color:#2d333b;
	border-bottom:6px solid #0a90bd;
	padding:0 20px;
	line-height:33px;
}
.yw_text, .yw_text table tbody td tr  ,.yw_text a ,.yw_text a:hover,.yw_text p,.yw_text table tbody tr td {
	font-family:tahoma;
	font-size:14px;
	line-height:26px;
	margin:10px 0 0 0;
}
.yw_text_med, .yw_text_med table tbody td tr  ,.yw_text_med a ,.yw_text_med a:hover,.yw_text_med p,.yw_text_med table tbody tr td {
	font-family:tahoma;
	font-size:13px;
	line-height:26px;
	margin:10px 0 0 0;
}
.yw_text_small, .yw_text_small table tbody td tr  ,.yw_text_small a ,.yw_text_small a:hover,.yw_text_small p,.yw_text_small table tbody tr td {
	font-family:tahoma;
	font-size:12px;
	line-height:26px;
	margin:10px 0 0 0;
}
.yw_text_smaller, .yw_text_smaller table tbody td tr  ,.yw_text_smaller a ,.yw_text_smaller a:hover,.yw_text_smaller p,.yw_text_smaller table tbody tr td {
	font-family:tahoma;
	font-size:11px;
	line-height:26px;
	margin:10px 0 0 0;
}
.yw_text ul {
	margin:10px 5px;
}
.yw_text ul li {
	background:url('../../images/section65/arrow2_en.png') left no-repeat;
	padding:0 0 0 15px;
	margin:0 10px 0 0;
}
.yw_text ol {
	margin:10px 20px;
	list-style-type: decimal;
}
.yw_text ol li {
	list-style-type: decimal;
	padding:0 0 0 5px;
	margin:0 10px 0 0;
}
.yw_col1
{
	float:left;
	width:90%;
}
.yw_col2
{
	float:left;
	width:5%;
}
.yw_col50
{
	float:left;
	width:50%;
}
.yw_col100
{
	border: 1px solid grey;
	display:block;
	overflow: hidden;
}
.col_left {
    overflow: hidden;
    min-height: 50%;
}
.col_right {
    float: left;
    width: 50%;
}
.yw_input {
	border:1px solid #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:inset 0px 0px 3px #e3e3e3;
	-webkit-box-shadow:inset 0px 0px 3px #e3e3e3;
	box-shadow:inset 0px 0px 3px #e3e3e3;
	font-family:tahoma;
	font-size:12px;
	padding:4px 10px 3px 5px;
}
.pad_sides_30 {
	padding:0 30px;
}
#search_input {
	background:transparent;
	width:173px;
	height:25px;
	float:right;
	padding:4px 10px 3px 5px;
	margin:0 5px 0 0;
	border:0;
	font-family:tahoma;
	font-size:12px;
	color:#999999;
}
input.search_btn {
	background:url(../../images/section65/search3.png) no-repeat;
	border:0;
	float:left;
	width:27px;
	height:29px;
	cursor:pointer;
	padding:0; 
	margin:-1px 0 0 0;;
	-webkit-border-radius: 0;
	border-radius: 0;
	border-top-left-radius:5px;
}
#slider_b{
	background:#fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding:5px;
	border:1px solid #e7e7e7;
}
.bx-wrapper .bx-prev{
	background-image:url(../../images/section65/controls.png) !important;
}
.bx-wrapper .bx-next{
	background-image:url(../../images/section65/controls.png) !important;
}
.bx-wrapper{
	margin:0 auto !important;
}
.bx-wrapper .bx-viewport {
    background: none !important;
    border: 0 !important;
    box-shadow: 0 0 0 !important;
    left: 0 !important;
    right: 0 !important;
    transform: translateZ(0px) !important;
}
.bx-wrapper .bx-caption span a{
	font-size:13px !important;
}
.bx-wrapper .bx-caption span span{
	color: #ffffff;
    display: block;
    font-family: Tahoma;
    font-size: 0.85em;
    padding: 10px;
}
ul#awt_navmenu li{
	float:right;
}
ul#awt_navmenu ul{
/*	right:inherit;*/
	left:0;
}
ul#awt_navmenu ul li a{
	padding:4px 9px 5px 10px !important
}
ul#awt_navmenu a{
	text-align:right;
}
ul#awt_navmenu ul ul, ul#awt_navmenu ul ul ul{
	right:inherit;
	right:100%;
}
.slicknav_btn{
	float:left !important;
}
.tabs_yw_news {
    height: 85px;
    margin:20px 20px 0;
}
.tabs_yw_news_img {
    border: 1px solid #d0cbcf;
    border-radius: 8px;
    float: right;
    height: 70px;
    width: 70px;
}
.tabs_yw_news_img img {
    height: 62px !important;
    margin: 3px 0 0 3px;
    width: 62px !important;
}
.tabs_yw_news_text {
    float: right;
    width: 305px;
}
.tabs_yw_news_text span {
    color: #888888;
    float: left;
}
.tabs_yw_news_text h2 {
    color: #316880;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
}
.tabs_yw_news_text p {
    color: #888888;
    font-size: 13px;
    line-height: 16px;
    text-align: justify;
}
.tabs_yw_news_text a {
    color: #e92940;
    font-size: 12px;
    font-weight: bold;
    margin: 5px 0 0 0;
	float:left;
}
.tabs_yw_news_text a:hover {
    color: #a71b21;
}
#header_block {
 background-color: #cbc7c77a;
 
}
 @media only screen and (min-width: 1016px) and (max-width: 1190px) {
#top_box_b {
 width:996px;
}
#header_block {
 width:996px;

}
#awt_top_menu {
 width:996px;
}
#co_center{
	width:685px;
}
.bx-wrapper{
	width:650px !important;
}
#footer_block {
 width:996px;
}
#footer2_block {
 width:996px;
}
ul#awt_navmenu a {
 padding:8px 7.7px;
 font-size:14.5px;
}
.footer_logo {
 display:none;
}
.header_logo2 {
 display:none;
}
.tabs_yw_news_text{
	width:534px;
}
}
@media only screen and (min-width: 778px) and (max-width: 1015px) {
#co_side_right{
	padding:0 10px 0 0;
}
#top_box_b {
 width:758px;
}
#header_block {
 width:758px;
}
#awt_top_menu  {
 width:758px;
}
#footer_block {
 width:758px;
}
#footer2_block {
 width:758px;
}
ul#awt_navmenu{
	display:none;
}
.slicknav_menu{
	display:block;
	width:725px !important;
}
#co_side_right {
 width:220px;
}
#co_center {
 width:535px;
}
.bx-wrapper{
	width:510px !important;
	margin:15px auto 30px !important;
}
.footer_logo {
 display:none;
}
.header_logo2 {
 display:none;
}
.box_footer {
 width:220px;
}
.tabs_yw_news_text{
	width:390px;
}
}
 @media only screen and (min-width: 480px) and (max-width: 777px) {
  #menu_big{
		 top:0;
	 }
	  #top_box{
		 padding-top:0;
	 }
#top_box_b {
 width:460px;
}
#header_block {
 width:460px;
}
#search{
	width:210px;
	margin:0 auto 10px;
	float:none;
}
#search_social{
	height:auto;
	padding:0 0 20px;
}
#social_bar{
	margin:20px;
	text-align:center;
	float:none;
}
#awt_top_menu  {
 width:460px;
}
#footer_block {
 width:460px;
}
#footer2_block {
 width:460px;
}
#header_block {
 height:auto;
 background-color: #0000007a;
 filter: drop-shadow(2px 4px 6px black);
}
.header_logo {
 float:none;
  margin:0 60px;
 text-align:center;
}
.header_logo2 {
	float:none;
	margin:30px auto 15px;
	text-align:center;
}
.header_logo img,.header_logo span{
	float:none;
	height:auto !important;
}
.header_logo span{
	margin:10px 0 0 0;
	text-align:center;
}
#login_area {
	float:none;
	margin:30px auto 0px;
}
ul#awt_navmenu {
 display:none;
}
.block{
	margin:0 0 40px 0;
}
.social {
 margin:0;
}
#co_center {
 float:none;
 width:inherit;
  height:auto !important;
}
#co_side_right {
 float:none;
 width:inherit;
 height:auto !important;
 padding-right:0px;
}
.bx-wrapper{
	width:inherit !important;
}
#footer_block {
 height:auto;
}
.box_footer {
 width:inherit;
 margin:30px 25px 0 5px;
}
.footer_logo {
 text-align:center;
}
#footer2_block {
 height:auto;
}
#f2_right, #f2_left {
 text-align:center;
 float:none;
}
.list_style {
 margin:15px 0;
}
.slicknav_menu {
 display:block !important;
}
.tabs_yw_news_text{
	width:310px;
}
 }
 @media only screen and (min-width: 50px) and (max-width: 479px) {
#menu_big{
		 top:0;
	 }
	  #top_box{
		 padding-top:0;
	 }
	 #top_box_b{
	 padding-top:0;
	 }
#header_block {
 width:90%;
 height:auto;
}
#top_box_b {
 width:90%;
}
.header_logo {
 float:none;
 margin:0 0 10px 0;
 text-align:center;
}
.header_logo2 {
 float:none;
 margin:30px 0 15px;
 text-align:center;
}
.header_logo img,.header_logo span{
	float:none;
	height:auto !important;
}
.header_logo span{
	margin:10px 0 0 0;
	text-align:center;
}
#login_area {
 float:none !important;
 width:auto;
}
#login_box ul li{
	margin-top:15px !important;
}
.block{
	margin:0 5px 40px;
}
#awt_top_menu {
 width:90%;
}
.slicknav_menu {
 display:block !important;
 width:90% !important;
}
#search{
	margin:0 auto 10px;
	float:none;
	width:90%;
}
#search_input {
 width:78%;
}
#search_social {
 height:auto;
 padding:0 0 20px;
}
#social_bar{
	margin:20px;
	text-align:center;
	float:none;
}
ul#awt_navmenu {
 display:none;
}
.social {
 margin:0;
}
#co_center {
 float:none;
 margin:25px 0;
 width:inherit;
  height:auto !important;
}
#co_side_right {
 float:none;
 width:inherit;
 height:auto !important;
 padding-right:0px;
}
.bx-wrapper{
	width:inherit !important;
}
.margin50 {
 margin-top:50px;
}
#footer_block {
 height:auto;
}
.footer_logo {
 text-align:center;
}
#footer_block {
	width:90%;
 height:auto;
}
#footer2_block{
	width:90%;
height:auto;
 padding:15px 0;
}
#f2_right, #f2_left {
 text-align:center;
 float:none;
}
.box_footer {
 width:inherit;
 margin:30px 25px 0 5px;
}
.list_style {
 margin:15px 0;
}
.styled-select{
	width:inherit;
}
.styled-select select{
	width:90%;
}
#select_menu{
	width:90%;
	margin:0 25px;
}
.tabs_yw_news_text{
	width:100%;
	padding-bottom:20px;
	border-bottom:1px solid #000;
}
.tabs_yw_news{
	margin:20px;
}
.tabs_yw_news_img{
	margin:0 0 10px 0;
}
}
margin-top:100px;
    max-width: 800;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
  }

  <img alt=""  data-cke-saved-src="./files/0allsites/images/em_sign.png" src="./files/0allsites/images/em_sign.png" width="13px" height="13px" >media only screen and (max-width: 768px) {
    /* For mobile phones: */
    .wrapper-card {
      grid-template-columns: repeat(1, 1fr);
    }
  }

  .card {
    border: 1px solid #eee;
    padding: 10px;
    margin: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 420px;
  }
.card h2{
font-size:18px;
font-weight:bold;
margin-top:22px;
margin-bottom:20px;

}
.card p{
margin:10px;
font-size:16px;
line-height:24px;
max-height:420px;


}
.card img{
margin-top:20px;
}
  .card:hover {
    background-color: #284890;
    color: white;
    border-bottom: 4px solid #20d34a;
cursor:pointer;
  }

.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
/*  margin-right: -15px;
  margin-left: -15px;*/
}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}
 .col-md-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
 .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
 .col-xl-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-lg-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
 .col-xl-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
.section_title h3 {
    font-size: 36px;
    font-weight: 500;
    line-height: 48px;
    color: #1f1f1f;
    position: relative;
    z-index: 9;
    padding-bottom: 15px;
}
.section_title h3::before {
    position: absolute;
    left: 0;
    background: #5db2ff;
    height: 2px;
    width: 50px;
    content: '';
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.mb-55 {
    margin-bottom: 55px;
}
.mt-55{
margin-top:55px;
}
.text-center {
    text-align: center!important;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}
@media (max-width: 575.98px) {
  .navbar-expand-sm > .container,
  .navbar-expand-sm > .container-fluid {
    padding-right: 0;
    padding-left: 0;
  }
}

@media (min-width: 576px) {
  .col-sm {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-sm-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }
  .col-sm-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-sm-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-sm-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-sm-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-sm-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-sm-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-sm-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-sm-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-sm-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-sm-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-sm-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-sm-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-sm-first {
    -ms-flex-order: -1;
    order: -1;
  }
  .order-sm-last {
    -ms-flex-order: 13;
    order: 13;
  }
  .order-sm-0 {
    -ms-flex-order: 0;
    order: 0;
  }
  .order-sm-1 {
    -ms-flex-order: 1;
    order: 1;
  }
  .order-sm-2 {
    -ms-flex-order: 2;
    order: 2;
  }
  .order-sm-3 {
    -ms-flex-order: 3;
    order: 3;
  }
  .order-sm-4 {
    -ms-flex-order: 4;
    order: 4;
  }
  .order-sm-5 {
    -ms-flex-order: 5;
    order: 5;
  }
  .order-sm-6 {
    -ms-flex-order: 6;
    order: 6;
  }
  .order-sm-7 {
    -ms-flex-order: 7;
    order: 7;
  }
  .order-sm-8 {
    -ms-flex-order: 8;
    order: 8;
  }
  .order-sm-9 {
    -ms-flex-order: 9;
    order: 9;
  }
  .order-sm-10 {
    -ms-flex-order: 10;
    order: 10;
  }
  .order-sm-11 {
    -ms-flex-order: 11;
    order: 11;
  }
  .order-sm-12 {
    -ms-flex-order: 12;
    order: 12;
  }
  .offset-sm-0 {
    margin-left: 0;
  }
  .offset-sm-1 {
    margin-left: 8.333333%;
  }
  .offset-sm-2 {
    margin-left: 16.666667%;
  }
  .offset-sm-3 {
    margin-left: 25%;
  }
  .offset-sm-4 {
    margin-left: 33.333333%;
  }
  .offset-sm-5 {
    margin-left: 41.666667%;
  }
  .offset-sm-6 {
    margin-left: 50%;
  }
  .offset-sm-7 {
    margin-left: 58.333333%;
  }
  .offset-sm-8 {
    margin-left: 66.666667%;
  }
  .offset-sm-9 {
    margin-left: 75%;
  }
  .offset-sm-10 {
    margin-left: 83.333333%;
  }
  .offset-sm-11 {
    margin-left: 91.666667%;
  }
}

@media (min-width: 768px) {
  .col-md {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-md-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }
  .col-md-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-md-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-md-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-md-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-md-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-md-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-md-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-md-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-md-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-md-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-md-first {
    -ms-flex-order: -1;
    order: -1;
  }
  .order-md-last {
    -ms-flex-order: 13;
    order: 13;
  }
  .order-md-0 {
    -ms-flex-order: 0;
    order: 0;
  }
  .order-md-1 {
    -ms-flex-order: 1;
    order: 1;
  }
  .order-md-2 {
    -ms-flex-order: 2;
    order: 2;
  }
  .order-md-3 {
    -ms-flex-order: 3;
    order: 3;
  }
  .order-md-4 {
    -ms-flex-order: 4;
    order: 4;
  }
  .order-md-5 {
    -ms-flex-order: 5;
    order: 5;
  }
  .order-md-6 {
    -ms-flex-order: 6;
    order: 6;
  }
  .order-md-7 {
    -ms-flex-order: 7;
    order: 7;
  }
  .order-md-8 {
    -ms-flex-order: 8;
    order: 8;
  }
  .order-md-9 {
    -ms-flex-order: 9;
    order: 9;
  }
  .order-md-10 {
    -ms-flex-order: 10;
    order: 10;
  }
  .order-md-11 {
    -ms-flex-order: 11;
    order: 11;
  }
  .order-md-12 {
    -ms-flex-order: 12;
    order: 12;
  }
  .offset-md-0 {
    margin-left: 0;
  }
  .offset-md-1 {
    margin-left: 8.333333%;
  }
  .offset-md-2 {
    margin-left: 16.666667%;
  }
  .offset-md-3 {
    margin-left: 25%;
  }
  .offset-md-4 {
    margin-left: 33.333333%;
  }
  .offset-md-5 {
    margin-left: 41.666667%;
  }
  .offset-md-6 {
    margin-left: 50%;
  }
  .offset-md-7 {
    margin-left: 58.333333%;
  }
  .offset-md-8 {
    margin-left: 66.666667%;
  }
  .offset-md-9 {
    margin-left: 75%;
  }
  .offset-md-10 {
    margin-left: 83.333333%;
  }
  .offset-md-11 {
    margin-left: 91.666667%;
  }
}

@media (min-width: 992px) {
  .col-lg {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-lg-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }
  .col-lg-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-lg-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-lg-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-lg-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-lg-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-lg-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-lg-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-lg-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-lg-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-lg-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-lg-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-lg-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-lg-first {
    -ms-flex-order: -1;
    order: -1;
  }
  .order-lg-last {
    -ms-flex-order: 13;
    order: 13;
  }
  .order-lg-0 {
    -ms-flex-order: 0;
    order: 0;
  }
  .order-lg-1 {
    -ms-flex-order: 1;
    order: 1;
  }
  .order-lg-2 {
    -ms-flex-order: 2;
    order: 2;
  }
  .order-lg-3 {
    -ms-flex-order: 3;
    order: 3;
  }
  .order-lg-4 {
    -ms-flex-order: 4;
    order: 4;
  }
  .order-lg-5 {
    -ms-flex-order: 5;
    order: 5;
  }
  .order-lg-6 {
    -ms-flex-order: 6;
    order: 6;
  }
  .order-lg-7 {
    -ms-flex-order: 7;
    order: 7;
  }
  .order-lg-8 {
    -ms-flex-order: 8;
    order: 8;
  }
  .order-lg-9 {
    -ms-flex-order: 9;
    order: 9;
  }
  .order-lg-10 {
    -ms-flex-order: 10;
    order: 10;
  }
  .order-lg-11 {
    -ms-flex-order: 11;
    order: 11;
  }
  .order-lg-12 {
    -ms-flex-order: 12;
    order: 12;
  }
  .offset-lg-0 {
    margin-left: 0;
  }
  .offset-lg-1 {
    margin-left: 8.333333%;
  }
  .offset-lg-2 {
    margin-left: 16.666667%;
  }
  .offset-lg-3 {
    margin-left: 25%;
  }
  .offset-lg-4 {
    margin-left: 33.333333%;
  }
  .offset-lg-5 {
    margin-left: 41.666667%;
  }
  .offset-lg-6 {
    margin-left: 50%;
  }
  .offset-lg-7 {
    margin-left: 58.333333%;
  }
  .offset-lg-8 {
    margin-left: 66.666667%;
  }
  .offset-lg-9 {
    margin-left: 75%;
  }
  .offset-lg-10 {
    margin-left: 83.333333%;
  }
  .offset-lg-11 {
    margin-left: 91.666667%;
  }
}

@media (min-width: 1200px) {
  .col-xl {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-xl-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }
  .col-xl-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-xl-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-xl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-xl-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-xl-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-xl-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-xl-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-xl-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-xl-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-xl-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-xl-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-xl-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-xl-first {
    -ms-flex-order: -1;
    order: -1;
  }
  .order-xl-last {
    -ms-flex-order: 13;
    order: 13;
  }
  .order-xl-0 {
    -ms-flex-order: 0;
    order: 0;
  }
  .order-xl-1 {
    -ms-flex-order: 1;
    order: 1;
  }
  .order-xl-2 {
    -ms-flex-order: 2;
    order: 2;
  }
  .order-xl-3 {
    -ms-flex-order: 3;
    order: 3;
  }
  .order-xl-4 {
    -ms-flex-order: 4;
    order: 4;
  }
  .order-xl-5 {
    -ms-flex-order: 5;
    order: 5;
  }
  .order-xl-6 {
    -ms-flex-order: 6;
    order: 6;
  }
  .order-xl-7 {
    -ms-flex-order: 7;
    order: 7;
  }
  .order-xl-8 {
    -ms-flex-order: 8;
    order: 8;
  }
  .order-xl-9 {
    -ms-flex-order: 9;
    order: 9;
  }
  .order-xl-10 {
    -ms-flex-order: 10;
    order: 10;
  }
  .order-xl-11 {
    -ms-flex-order: 11;
    order: 11;
  }
  .order-xl-12 {
    -ms-flex-order: 12;
    order: 12;
  }
  .offset-xl-0 {
    margin-left: 0;
  }
  .offset-xl-1 {
    margin-left: 8.333333%;
  }
  .offset-xl-2 {
    margin-left: 16.666667%;
  }
  .offset-xl-3 {
    margin-left: 25%;
  }
  .offset-xl-4 {
    margin-left: 33.333333%;
  }
  .offset-xl-5 {
    margin-left: 41.666667%;
  }
  .offset-xl-6 {
    margin-left: 50%;
  }
  .offset-xl-7 {
    margin-left: 58.333333%;
  }
  .offset-xl-8 {
    margin-left: 66.666667%;
  }
  .offset-xl-9 {
    margin-left: 75%;
  }
  .offset-xl-10 {
    margin-left: 83.333333%;
  }
  .offset-xl-11 {
    margin-left: 91.666667%;
  }
}
